Bug 429634 - crash when clicking Properties on Image burning setup
crash when clicking Properties on Image burning setup
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
7
All Linux
low Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 20:30 EST by Charles R. Anderson
Modified: 2008-02-12 23:55 EST (History)
0 users

See Also:
Fixed In Version: 0.6.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 23:55:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
brasero-bugreport.txt generated by crash dialog box (12.40 KB, text/plain)
2008-01-21 20:30 EST, Charles R. Anderson
no flags Details

  None (edit)
Description Charles R. Anderson 2008-01-21 20:30:04 EST
Description of problem:

When attempting to Burn image, the Image burning setup screen appears with no
drives in the "Select a drive to write to" list.  Clicking the "Properties"
button with no drives causes Brasero to crash.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Click "Burn image".
2. On "Image burning setup" dialog, note that no drive was detected.
3. Click "Properties".
4. Crash.
  
Actual results:
see attachment

Expected results:
No crash.  Detect drives to burn to.

Additional info:

>lshal | grep -i DVD
  scsi.model = 'DVD+-RW DVD8801'  (string)

>ls -l /dev/cd* /dev/dvd* /dev/sr0
lrwxrwxrwx 1 root root     3 2007-12-21 17:04 /dev/cdrom -> sr0
lrwxrwxrwx 1 root root     3 2007-12-21 17:04 /dev/cdrw -> sr0
lrwxrwxrwx 1 root root     3 2007-12-21 17:04 /dev/dvd -> sr0
lrwxrwxrwx 1 root root     3 2007-12-21 17:04 /dev/dvdrw -> sr0
brw------- 1 cra  disk 11, 0 2007-12-21 17:04 /dev/sr0
Comment 1 Charles R. Anderson 2008-01-21 20:30:04 EST
Created attachment 292432 [details]
brasero-bugreport.txt generated by crash dialog box
Comment 2 Fedora Update System 2008-01-27 02:23:41 EST
brasero-0.6.1-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update brasero'.  You can provide feedback for this update here: http://admin.fedoraproject.org/F7/FEDORA-2008-1086
Comment 3 Fedora Update System 2008-02-12 23:55:36 EST
brasero-0.6.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.